[docs] [issue16471] upgrade to sphinx 1.1

STINNER Victor report at bugs.python.org
Sat Nov 17 00:38:07 CET 2012


STINNER Victor added the comment:

According to the changelog, Sphinx 1.1 now supports Python 3. Cool!

Doc/Makefile may be modified to use "PYTHON = python3".

----------
nosy: +haypo

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue16471>
_______________________________________


More information about the docs mailing list